{
  "_id": "cordova-plugin-file-downloader@0.4.0",
  "_rev": "4-e6d349db7c6033c85db453fe0355f957",
  "name": "cordova-plugin-file-downloader",
  "description": "Downloads files to persistant Storage on your Phone, checks md5sum if you want, unzips packed files if necessary (For Android and iOS)",
  "dist-tags": {
    "latest": "0.4.0"
  },
  "versions": [
    "0.3.0",
    "0.3.1",
    "0.3.2",
    "0.4.0"
  ],
  "maintainers": [
    "mramonlopez <mramon.lopez@gmail.com>"
  ],
  "time": {
    "modified": "2019-01-01T16:15:09.077Z",
    "created": "2017-11-09T17:03:00.751Z",
    "0.3.0": "2017-11-09T17:03:00.751Z",
    "0.3.1": "2017-11-14T11:47:34.611Z",
    "0.3.2": "2018-03-28T07:30:46.621Z",
    "0.4.0": "2018-09-24T09:28:34.295Z"
  },
  "homepage": "https://github.com/mramonlopez/cordova-plugin-file-downloader#readme",
  "keywords": [
    "cordova",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "file",
    "download",
    "downloader",
    "multiple",
    "md5",
    "unzip"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/mramonlopez/cordova-plugin-file-downloader.git"
  },
  "author": "Fabian Strachanski, Manuel Ramon Lopez Torres",
  "bugs": {
    "url": "https://github.com/mramonlopez/cordova-plugin-file-downloader/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"1f629969883963c32c475502d8a6bce6\"",
  "_lastModified": "Tue, 01 Jan 2019 16:15:10 GMT",
  "version": "0.4.0",
  "cordova": {
    "id": "cordova-plugin-file-downloader",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "gitHead": "a1a4da1e7e9010093632c2de94d586b6f231d43f",
  "_npmVersion": "5.6.0",
  "_nodeVersion": "9.5.0",
  "_npmUser": "mramonlopez <mramon.lopez@gmail.com>",
  "dist": {
    "integrity": "sha512-4y260DoKp9aFnij/tdULrz4nu64Ln+wffZgjQfXd60GmhMCjhZ2PBn8Wt2TTIn0gPiOyNF9XVjxBWJ31ZVh+zw==",
    "shasum": "72d95be57a396cba181bffde6541d17c55bf8857",
    "tarball": "https://registry.npmjs.org/cordova-plugin-file-downloader/-/cordova-plugin-file-downloader-0.4.0.tgz",
    "fileCount": 7,
    "unpackedSize": 37804,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJbqK5CCRA9TVsSAnZWagAATT8P/i5EXa+WF2jh0Go6g7Me\nOd160UAgsgH5BzWLUCMx4L93sS3MS2ZXAFL7TxYZ92hKbahPN3RxXLGK/9VI\n8IzaPnvj1XtF3WIbcwpd4sHEfb+KLhHMpyoMxqk3RTVutNIwinBmNbEsEKiJ\nNeuiZg5Fz6acz5/gOOzJo1VudEP5vp4zg9AAgPkaUGPv+5gBEqafEnrCgefg\nFKJNF29lAcOC4ywI+OrULly5xFbrIoSnkhuHh/d/maAR4p2U7J8guEDM64eH\nk6nhl5EHyzEA7NSBVHcYLgL1AQEU3E44Mx+LfjFhfrIg3CegtMWD6yYlxE4I\n1r1Sc2uwLm8LP/kZu52pxCy7b/IZsrspzvwpAPaB8UXwZvlsPoHWpDWznmwr\n9W9J8FOe4PTlrr6dfE8yplAVdYeJFsAUw/Noiqc+AhuHOJoZpgkRouMJjXvf\n2rKKHQiw1MLcIKMFlMXEsac4DwgCsJX84JmOTFwzkc+jk2hdEQJ4FGyhrPz2\ndHa7v9g6PWx1Yakv0Mp5F8dK4hBFgTM5kIOmAapOavLwlgd+uHUg2UOVgeLa\nunuHKk32lUHRBLMRcKElD00H3KqGKZgKBwPRwcbjwPvYD7rW5eZnB+iIQL/v\nh0tIKLg2seOuvHh1xUaxL1JInsoxpDZ3yu+ci0hDu1fMqHpEqiVzM/cug2af\n7eLT\r\n=spqS\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-file-downloader_0.4.0_1537781314178_0.47045857033213334"
  },
  "_hasShrinkwrap": false
}
